NROFF(1)

NAME
nroff - emulate nroff command with groff

SYNOPSIS
nroff [-h] [-i] [-m name] [-n num] [-o list] [-r cn] [-T name] [ file... ]

DESCRIPTION
The nroff script emulates the nroff command using groff. The -T option with an argument other than ascii, latin1, utf8, or cp1047 will be ignored. The -h option is equivalent to the grotty -h option. The -i, -n, -m, -o and -r options have the effect described in troff(1). In addition nroff silently ignores options of -e, -q or -s. Options -S (safer) and -U (unsafe) are passed to groff. -S is passed by default.

NOTES
This shell script is basically intended for use with man(1), so warnings are suppressed. nroff-style character definitions (in the file tmac.tty-char) are also loaded to emulate unrepresentable glyphs.

SEE ALSO
groff(1), troff(1), grotty(1)